/* Allgemeine Formatierungsregeln */

* {
	margin: 0;
	padding: 0;
}

html,
body,
#main {
	min-height: 100%;
}

body {
	font-family: Arial, Helvetica, Verdana, Times, serif;
	font-weight: normal;
	font-size: 0.9em;
	color: black;
	background-image: linear-gradient(to bottom, #fff 10%, #d9e2ec);
	background-attachment: fixed;
}

/*#main {
	width: 1000px;
	left: 50%;
	margin-left: -500px;
	position: absolute;
	background: #fff;
	box-shadow: 0px 0px 3px #999;
	margin-bottom: 2em;
}*/

p {
	padding-bottom: 4px;
}

.bigbutton {
	padding: 10px;
	background: #fff;
	cursor: pointer;
	box-shadow: 1px 1px 2px #000;
	border: none;
	border-radius: 3px;
}

h1 {
	margin-bottom: 10px;
	font-size: 1.5em !important;
	color: #069;
	/*border-bottom: 1px #c7ccce solid;
	background: #f8f8f8;*/
	padding: 5px;
}

h2 {
	margin-bottom: 8px;
	font-size: 1.2em;
}

hr {
	margin: 5px 0 7px 0;
}

a {
	color: #0047b6;
}

a img {
	border: none;
}

#gewerbe_auskunft_h2 {
	float: left;
	padding-right: 4px;
}

#help {
	margin: 10px;
	padding: 2px;
	background-color: #f5f5f5;
	border: 1px solid #000;
}

.error {
	color: #ff5353;
	margin: 5px 0 5px;
}

.req {
	color: #ff5353;
}

.reqlmargin {
	color: #ff5353;
	margin-left: 5px;
}

span.notice {
	font-size: 0.8em;
	font-style: italic;
}

/* Hauptlayout */

#header {
	margin: 10px 20px 20px 20px;
	padding: 2px 10px;
	border: 1px solid #000;
	background-color: #d4d9ff;
}

#header span.small {
	font-size: 0.8em;
}

#content {
	/*padding: 0px 20px 10px 20px;
	min-height: 1000px;*/
	margin-bottom: 50px;
}

#footer {
	background: linear-gradient(to right, #fff, #eee, #fff);
	box-shadow: 0px 0px 2px #555;
	padding: 5px 0px 5px 0px;
	text-align: center;
	color: #666;
	bottom: 0px;
	width: 100%;
	font-size: 12px;
	position: fixed;
}

#footer .gap {
	margin-left: 10px;
}

#footer a {
	color: #666;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/* Navigationsmenü */

#nav {
	list-style: none;
	margin: 0;
	background: linear-gradient(to bottom, #fff, #eee);
	height: 2em;
	box-shadow: 0px 2px 3px #bbb;
	height: 45px;
}

#nav li {
	display: block;
	float: left;
	position: relative;
	z-index: 100;
	margin: 0 3px 0 0;
	padding: 0;
}

#nav li a,
#nav li a:visited {
	display: block;
	background-color: #ccc;
	color: #555;
	margin: 0;
	padding: 6px 12px;
	font-size: 15px;
	font-weight: bold;
	z-index: 100;
	text-decoration: none;
	margin: 5px 0px 5px 5px;
}

#nav li ul {
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}

#nav li > ul {
	top: auto;
	left: auto;
}

#nav li ul li {
	width: 190px;
}

#nav li a:hover,
#nav li ul li a:hover {
	color: #fff;
	background-color: #999;
}

#nav li:hover ul {
	display: block;
}

/* 
 * FORMULARE
 * Hier werden alle Form-Layouts festgelegt 
 */

form.wide {
	width: 100%;
}

select {
	width: 93%;
	border: 1px solid #ccc;
	height: 26px;
	padding: 2px;
}

select.short {
	width: 108px;
}

select.mid {
	width: 158px;
}

select.long {
	width: 68%;
}

select.wide {
	width: 100%;
}

input {
	width: 90%;
	border: 1px solid #ccc;
	/*height: 24px;*/
	padding: 0 1%;
	margin: 1px 0;
}

textarea {
	width: 90%;
	border: 1px solid #ccc;
	padding: 0 1%;
	margin: 1px 0;
}

input[disabled] {
	border: 1px solid #eee;
}

input[type='checkbox'],
input[type='submit'],
input[type='button'] {
	width: auto;
}

input.rechts {
	border-left: none !important;
}

input.short {
	width: 23%;
}

input.mid {
	width: 35%;
}

input.long {
	width: 65%;
}

input.wide {
	width: 100%;
}

input.button {
	border: 1px solid #000;
	padding: 10px;
	height: auto;
	background: #069;
	color: #fff;
	cursor: pointer;
}

input.orderasc {
	border: 0 none;
	background: transparent url(../images/dnarrow.gif) no-repeat;
	width: 9px;
	height: 10px;
	vertical-align: middle;
	margin-left: 5px;
	cursor: pointer;
}

input.orderdesc {
	border: 0 none;
	background: transparent url(../images/uparrow.gif) no-repeat;
	width: 9px;
	height: 10px;
	vertical-align: middle;
	margin-left: 5px;
	cursor: pointer;
}

/*
 * TABELLEN
 * Hier werden die Standard Tabellenlayouts definiert 
 * !! Radikal gekürzt im Vgl. zu v 0.9 !!
 */

form table,
form table tbody tr td {
	border: 0;
}

table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 10px;
	padding: 0px;
}

table thead {
	border: 1px solid #000;
}

table thead tr th {
	background-color: #069;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	font-size: 1.2em;
}

table tr td {
	padding: 2px;
}

table tr.border {
	border: 1px solid #666;
}

table.hover tr:hover,
table.hover tr:hover a {
	/*background-color: #eee !important;*/
	cursor: pointer;
}

/* Klassen zur Zeilenmarkierung Standardlisten */

table tr.zeile_ungerade {
	background-color: #ffffff;
}

table tr.zeile_gerade {
	background-color: #eee;
}

table td.anmeldung {
	background-color: #fff;
}

table td.ummeldung {
	background-color: #ffff00;
}

table td.abmeldung {
	background-color: #ef0000;
}

table td a {
	text-decoration: none;
	color: #000;
}

/* Layout f&uuml;r Seitenlinks im Suchergebnis */

table.seitenlinks {
	width: 1%;
	margin: auto;
	border-collapse: collapse;
}

table.seitenlinks tr td {
	background-color: #0047b6;
	border: 2px solid #fff;
	padding: 2px 4px;
	font-size: 1.1em;
	font-weight: bold;
}

table.seitenlinks tr td a {
	color: #fff;
}

table.seitenlinks td.aktuelleseite {
	color: #0047b6;
	background-color: #fff;
	text-decoration: underline;
}

table.seitenlinks a {
	text-decoration: none;
}

table.seitenlinks a:hover {
	color: #cce;
}

table.warenkorb {
	width: 80%;
	border-collapse: collapse;
}

table.warenkorb tr th {
	background-color: #0047b6;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 1px 5px 1px 4px;
	font-size: 1.2em;
	text-align: left;
}

table.warenkorb tr td {
	padding: 1px 3px 3px 2px;
}

table.warenkorb tr td.item {
	border: 1px solid #ccc;
}

table.warenkorb tr td.summary {
	padding-top: 5px;
	font-weight: bold;
	text-align: right;
}

/* Tabellen Styles f&uuml;r Setup (z.B. app/setup oder Konfiguration */

table.setupenter {
	width: auto;
	min-width: 800px;
	margin-bottom: 2em;
	padding: 0.2em;
	color: #000;
	font-size: 0.8em;
	border: 1px solid #000;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.setupenter thead {
	font-weight: bold;
	width: 100%;
	text-align: left;
}

table.setupenter td,
table.setupenter th {
	padding: 0.4em;
	border: 0px;
}

table.setupenter tr.header {
	font-weight: bold;
	border-top: 1px solid #000;
	padding-top: 20px;
	color: #333;
	background: #ccc;
}

table.setupenter td.header {
	color: #333;
	background: #ccc;
}

table.setupenter td.true {
	background: transparent url(../images/setup_true.gif) no-repeat center center;
	width: 30px;
}

table.setupenter td.false {
	background: transparent url(../images/setup_false.png) no-repeat center center;
	width: 30px;
}

/* Layout f&uuml;r gewerbe/auskunft/ */

#gewerbe_auskunft_meldung,
#gewerbe_auskunft_betrieb,
#gewerbe_auskunft_person,
#gewerbe_auskunft_erlaubnis,
#gewerbe_auskunft_historie {
	/*border: 1px solid #000;*/
	margin-bottom: 10px;
}

table.table_gewerbe_auskunft,
table.table_gewerbe_auskunft td,
table.table_gewerbe_auskunft tr {
	border: 0 none;
}

table.table_gewerbe_auskunft tr th {
	font-weight: normal;
	text-align: left;
	padding: 1px 5px 1px 4px;
}

table.table_gewerbe_auskunft tr td {
	font-weight: bold;
	padding: 1px 5px 8px 4px;
}

table.table_gewerbe_auskunft tr td.untersagung {
	color: #ef0000;
	font-size: 1.2em;
}

/*layout f&uuml;r benutzer */

#benutzer_login {
	background-color: #d4d9ff;
	border: 1px solid #000;
	padding: 1px 5px 1px 4px;
}

#benutzer_rechte {
	padding: 1px 5px 1px 4px;
}

#benutzer_rechte ul {
	list-style-type: none;
	margin-left: 0px;
}

#benutzer_rechte li {
	padding-right: 3px;
	margin-bottom: 2px;
}

#benutzer_rechte ul li ul {
	margin-left: 20px;
	margin-bottom: 5px;
}

/*ul {
	margin-left: 20px;
}*/

ul li ul {
	margin-left: 40px;
}

/* layout f&uuml;r gruppe add edit*/

#gruppen_rechte {
	padding: 1px 5px 1px 4px;
}

#gruppen_rechte ul {
	list-style-type: none;
	margin-left: 0px;
}

#gruppen_rechte li {
	padding-right: 3px;
	margin-bottom: 2px;
}

#gruppen_rechte ul li ul {
	margin-left: 20px;
	margin-bottom: 5px;
}

.gruppenbezogen {
	background-color: #caddff !important;
}

.keinzugriff {
	background-color: #ff6347 !important;
}

.zugriff {
	background-color: #98fb98 !important;
}

ul li ul {
	margin-left: 0.5rem;
	border-left: 1px #bbb solid;
	padding-left: 0.5rem;
}

.clear {
	clear: both;
}

.pointer {
	cursor: pointer;
}

.hidden {
	display: none !important;
}

@media only screen and (max-width: 800px) {
	.mobilehide {
		display: none !important;
	}
}
